Përditësoni Pack3 për LMDE

Optimizimi i LMDE

Për disa kohë tani, zhvilluesit e LMDE vendosën të mirëmbajnë depot e tyre bazuar në Debian, në mënyrë që të ketë kontroll më të madh të paketave dhe të nisë një seri azhurnimesh kur ato hynë në depot zyrtare të Testimi i Debian.

Ne flasim për këtë temë në këtë post, dhe kur versioni i LMDE 201109 kjo erdhi me të Azhurnoni Paketën 2 (Paketa e Dytë e Azhurnimit). Epo, në blogun e Linux Mint disponueshmëria e Azhurnoni Paketën 3, vetëm për përdoruesit e LMDE si eshte logjika.

Ndryshimet që sjell ky azhurnim janë:

  • Një degë e re e kernel 3.0.
  • Depot e Siguri y multimedial tani janë pjesë e repove të LMDE.

Për të shijuar këtë azhurnim duhet të vendosim në skedarin tonë: /etc/apt/sources.list listat e rreshtave:

deb http://packages.linuxmint.com/ debian main upstream import
deb http://debian.linuxmint.com/latest testing main contrib non-free
deb http://debian.linuxmint.com/latest/security testing/updates main contrib non-free
deb http://debian.linuxmint.com/latest/multimedia testing main non-free

Dhe azhurnoni duke përdorur Update Manager. Siç thonë ata në blog, nëse shihni një azhurnim për paketën mintupdate-debian duhet ta pranojë atë dhe të presë për Update Manager rinisni automatikisht. Kjo ndodh sepse Update Manager azhurnohet përpara aplikacioneve të tjera.

Përveç kësaj, Update Manager ka marrë disa ndryshime. Unë citoj fjalë për fjalë:

Në kohën e shkrimit të këtij postimi në blog, versioni më i fundit i mintUpdate-debian ishte 1.0.4. Nga ky version e tutje, menaxheri i azhurnimit është në gjendje të shohë burimet tuaja APT dhe do t'ju tregojë nëse ato janë konfiguruar siç duhet.

Përveç kësaj, në lidhje me azhurnimin ata na tregojnë:

Gjatë azhurnimit do t'ju kërkohet për disa gjëra. Njëra prej tyre është shumë e rëndësishme .. bërthama e re do t'ju pyesë se ku ta instaloni Grub. Përgjigje me vendndodhjen e menusë tuaj aktuale Grub (e cila në shumicën e sistemeve është "/ dev / sda").

Kështu që ju e dini, një lajm i shkëlqyeshëm për përdoruesit e LMDE. Ju mund të shihni hyrjen e plotë në anglisht në kjo lidhje


Përmbajtja e artikullit i përmbahet parimeve tona të etika editoriale. Për të raportuar një gabim klikoni këtu.

11 komente, lini tuajën

Lini komentin tuaj

Adresa juaj e emailit nuk do të publikohet. Fusha e kërkuar janë shënuar me *

*

*

  1. Përgjegjës për të dhënat: Miguel Ángel Gatón
  2. Qëllimi i të dhënave: Kontrolloni SPAM, menaxhimin e komenteve.
  3. Legjitimimi: Pëlqimi juaj
  4. Komunikimi i të dhënave: Të dhënat nuk do t'u komunikohen palëve të treta përveç me detyrim ligjor.
  5. Ruajtja e të dhënave: Baza e të dhënave e organizuar nga Occentus Networks (BE)
  6. Të drejtat: Në çdo kohë mund të kufizoni, rikuperoni dhe fshini informacionin tuaj.

  1.   Fer dijo

    Pershendetje Me "të fundit" është në rregull? Deri tani isha me hyrjen.
    Një pyetje e shpejtë. Kur do të fillojë hyrja e gnome-shell?

    Një përshëndetje

    1.    elav <° Linux dijo

      Epo, nëse ata thonë në njoftimin zyrtar se këto depo funksionojnë, atëherë po, Më i fundit duhet të jetë i mjaftueshëm. Ende nuk e di se kur do të hyjë Gnome-Shell, por më duket se në Debian Testing (që janë repot që përdor LMDE) ato paketa nuk janë futur ende.

    2.    Guxim dijo

      Nëse ato të fundit janë më të azhurnuara, por pa qenë e paqëndrueshme, unë do t'i vendosja ato

      1.    elav <° Linux dijo

        Saktë !!!

  2.   Irwin Manuel Boom Gamez dijo

    Një pyetje: Unë kam repo të dobëta, por në këto repo ata thonë se testimi është i njëjtë? A duhet t'i lë repot e erëzuara siç janë apo, përkundrazi, t'i heq ato dhe t'i vendos ato të paketës 3?

    Faleminderit për përgjigjen në kohë

    1.    elav <° Linux dijo

      Wheezy tani është dega aktuale e Testimit, domethënë ato janë të njëjtat. Kur Wheezy shkon në Stable, atëherë Testimi do të jetë versioni tjetër. Rekomandohet që të përdorni depot LMDE nga Update Pack 3 nëse nuk doni të keni përvoja të këqija.

  3.   moskosov dijo

    Faleminderit për informacionin

  4.   Carlos dijo

    Faleminderit shumë, ky informacion duhet të konsiderohet nga të gjithë përdoruesit e LMDE, tashmë mungonte.

    Unë kam qenë duke përdorur këtë distro për muaj dhe është duke shkuar mirë, është me të vërtetë mirë.

    1.    elav <° Linux dijo

      Tashmë jemi dy

  5.   Kikilovem dijo

    Pajtohem është e qartë që duhet të shtoni këto depo dhe të azhurnoheni përmes menaxherit të azhurnimit, por. . . Çfarë bëjmë me depot që vijnë si parazgjedhje në listën e burimeve? A do të duhet t'i heqim ato më parë, apo jo?

    1.    elav <° Linux dijo

      Mirësevini Kikilovem:
      Padyshim .. Thjesht duhet të shtoni depot e reja LMDE.

      të fala